Bug 1282000 - mathgl 2.3.3 is available
mathgl 2.3.3 is available
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: mathgl (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity medium
: ---
: ---
Assigned To: Dmitrij S. Kryzhevich
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-11-13 23:02 EST by Orion Poplawski
Modified: 2015-11-26 03:30 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-11-26 03:30:35 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Orion Poplawski 2015-11-13 23:02:23 EST
Description of problem:

mathgl 2.3.3 is available.

Also, I'm looking at updating gsl to 2.1, but there are several API changes.  See https://copr.fedoraproject.org/coprs/orion/gsl2
Comment 1 Dmitrij S. Kryzhevich 2015-11-17 22:10:20 EST
Thanks for info. I did look into gsl API changes and found nothing relevant to mathgl.
Comment 2 Dmitrij S. Kryzhevich 2015-11-17 22:12:06 EST
UPD
Sorry, missed the main problem of this bugreport: already working under update.
Comment 3 Dmitrij S. Kryzhevich 2015-11-19 00:45:10 EST
Oh, sorry about #1. Found one.
Comment 4 Dmitrij S. Kryzhevich 2015-11-24 06:50:24 EST
Please check for gsl-2 this build http://koji.fedoraproject.org/koji/taskinfo?taskID=11965827
Comment 5 Orion Poplawski 2015-11-24 11:47:45 EST
Looks good: https://copr.fedoraproject.org/coprs/orion/gsl2/build/142148/

Thanks!
Comment 6 Dmitrij S. Kryzhevich 2015-11-26 03:30:35 EST
Done with http://koji.fedoraproject.org/koji/taskinfo?taskID=11982713

Note You need to log in before you can comment on or make changes to this bug.